package com.jiayue.ssi.constant;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.concurrent.ConcurrentHashMap;
import java.util.concurrent.ConcurrentMap;

/**
* 登录用到的常量
*
* @author xsl
* @since 2023/03/20
*/
public class LoginConstants {
    /**
     * 登录锁定后多久时间重试（毫秒）
     */
    public static final Long LOGIN_LOCK = 100000L;

    /**
     * 并发会话存储
     */
    public static ConcurrentMap<String, String> sessionMap = new ConcurrentHashMap<>();
}
